package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleexpenses;
import com.qsoft.rs.sincoar.dto.TcustpeopleexpensesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleexpensesMapper {

    TcustpeopleexpensesMapper INSTANCE = Mappers.getMapper(TcustpeopleexpensesMapper.class);

    Tcustpeopleexpenses getEntidad(TcustpeopleexpensesDTO tcustpeopleexpenses);

    TcustpeopleexpensesDTO getDto(Tcustpeopleexpenses tcustpeopleexpenses);

}